html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent
}
body {
	line-height:1
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block
}
nav ul {
	list-style:none
}
blockquote, q {
	quotes:none
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent
}
del {
	text-decoration:line-through
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help
}
table {
	border-collapse:collapse;
	border-spacing:0
}
input, select {
	vertical-align:middle
}
html, button, input, select, textarea {
	font-family:sans-serif
}
small {
	font-size:75%
}
sub, sup {
	font-size:75%;
	line-height:0;
	position:relative;
	vertical-align:baseline
}
sup {
	top:-.5em
}
sub {
	bottom:-.25em
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor:pointer;
	-webkit-appearance:button;
	*overflow:visible;
	background: none repeat scroll 0 0 #06B8CD;
    cursor: pointer;
    height: 30px;
	box-shadow: none;
}

}
button[disabled], input[disabled] {
	cursor:default
}
p{
	font-size:13px;
	font-family: 'open_sansregular';
	line-height:20px;
	margin-bottom:10px;
	color:#484848;
}


@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanslight';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'oswaldbook';
    src: url('../fonts/oswald-webfont.eot');
    src: url('../fonts/oswald-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-webfont.woff') format('woff'),
         url('../fonts/oswald-webfont.ttf') format('truetype'),
         url('../fonts/oswald-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

.left {
	float:left
}
.right {
	float:right
}
.hidden {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden
}
.clearfix:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0
}
/*.clearfix {
	display:inline-block
}*/
html[lang] .clearfix {
	display:block
}
* html .clearfix {
	height:1%;
	overflow:visible
}
body {
	/*background:url('../images/layout/bg.gif') top center repeat;*/
	font-size:13px;
	color:#535353;
	line-height:18px;
	font-family: 'open_sansregular';
}
a {
	color:hsl(0, 0%, 28%)
}
a:hover, .active a {
	text-decoration:none
}
/*::-moz-selection {
background:#801255;
color:#f4f4f4
}
::selection {
background:#801255;
color:#f4f4f4
}*/

hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:1em 0;
	padding:0
}
h1, h2, h3,h4,h5,h6 {
	font-weight:normal;
	font-family: 'oswaldbook';
	 text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
	 /*color:#010101;*/
	 color:rgb(40, 184, 22);
	 font-size:17px;
	 margin-bottom:6px;
	 text-transform:uppercase;
}

h1 b, h2 b, h3 b,h4 b,h5 b,h6 b, h1 strong, h2 strong, h3 strong,h4 strong,h5 strong,h6 strong{
	font-weight:normal
}

h1{
	font-size:24px;
	color:#393939;
	text-transform:uppercase;
	background: url("../images/dot.jpg") repeat-x scroll 0 bottom transparent;
	padding-bottom:8px;
	margin-bottom:15px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}	
.onepcssgrid-1000, .onepcssgrid-1170 {
	margin:0 auto;
	padding:0 0 0 0;
}
.onepcssgrid-1170 {
	max-width:1170px
}
.onepcssgrid-1000 {
	max-width:1000px
}
.onerow {
	clear:both;
	padding:0 0px
}

.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
	float:left;
	display: inline-block;
	margin-right: 2.127659574468%;
}
.col1.last, .col2.last, .col3.last, .col4.last, .col5.last, .col6.last, .col7.last, .col8.last, .col9.last, .col10.last, .col11.last, .col12 {
	margin:0
}
.col1 {
	width: 6.382978723404%;
}
.col2 {
	width: 14.893617021277%;
}
.col3 {
	width: 23.4%;
}
.col4 {
	width: 31.914893617021%;
}
.col5 {
	width: 40.425531914894%;
}
.col6 {
	width: 48.936170212766%;
}
.col7 {
	width: 57.446808510638%;
}
.col8 {
	width: 65.957446808511%;
}
.col9 {
	width: 74.468085106383%;
}
.col10 {
	width: 82.978723404255%;
}
.col11 {
	width: 91.489361702128%;
}
.col12 {
	width: 100%;
	margin:0
}

/*.col1 img, .col2 img, .col3 img, .col4 img, .col5 img, .col6 img, .col7 img, .col8 img, .col9 img, .col10 img, .col11 img, .col12 img {
	width:100%;
	height:auto;
	display:block
}*/
/* =Responsive Images
-------------------------------------------------------------- */
img {
    -ms-interpolation-mode: bicubic;
    border: 0;
	height: auto;
	max-width: 100%;
    vertical-align: middle;
}

.ie8 img {
    height: auto; 
    width: auto\9; 
}

.ie8 img.size-large {
	max-width: 60%;
	width: auto;
}

/* =Responsive Embeds/Objects
-------------------------------------------------------------- */
embed,
object {
	max-width: 100%;
}

svg:not(:root) {
    overflow: hidden;
}


@media all and (min-width: 1024px) {
.onepcssgrid-1170 {
max-width:1170px
}
.onepcssgrid-1170 .onerow {
padding:0
}
}
@media all and (max-width: 768px) {
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11 {
float:none;
width:97%;
}

.servicebox{margin-right:12px;}
}
h3 {
	ont-family: 'helvetica_cebold';
	font-size:30px;
	margin:0 0 40px
}
h3 span {
	color:#801255
}
header {
	
}

footer {
	font-size:14px
}
@media all and (max-width: 1024px) {

h3 {
font-size:23px;
margin:0 0 20px
}
.separator {
height:60px;
padding-top:60px
}
p {
margin:0 0 20px
}
footer {
font-size:12px
}
}
@media all and (max-width: 768px) {

.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
border-top:0px solid #d8d8d8;
padding:5px 12px;
}

#wpcf7-f39-t1-o1 .col6{padding:0;}
.contact-usfrm .col6{padding-left:0; padding-bottom:0; padding-top:0}
h1{  text-indent: 15px;}
h3 {
margin:0 0 20px
}
.separator {
display:none
}

.contactOuter {padding:10px 10px;}
.contactdetailsBox{padding-left:0; border-left:0}

footer {
font-size:13px
}
footer .col4.center .addthis_toolbox {
margin:0 0 -20px
}
footer .col4.last {
text-align:center
}
#nav li a {
		border-bottom: 1px solid #576979;
		color:#444444;
		padding: 8px 20px 0;
	}

}
@media all and (max-width: 480px) {
header h1 {
font-size:24px;
margin:0px 0 0 0;
}
header h2 {
font-size:20px;
margin:10px 0 60px;
line-height:22px
}
#topmenu ul li {
	font-size: 11px;
	line-height: 30px;
	display: block;
	border-bottom: 1px solid #d9ac21;
	border-left:0px;
	width:100%;
}
}
@media all and (max-width: 320px) {
header h1 {
font-size:24px;
margin:0px 0 0 0
}
header h2 {
font-size:18px;
margin:0 0 45px
}
}
@media all and (max-width: 240px) {
header h1 {
font-size:24px;
margin:0px 0 0 0
}
header h2 {
margin:0 0 35px
}
}


/* =Menu
-------------------------------------------------------------- */

/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
	#nav { 
  		height: auto;
		background:#f2c025;
		width:100%;
		float:none
  	}
  	
  	#nav li {
  		display: block;
		float: none;
		width: 100%;
		position:relative
  	}
	#nav li:hover ul.subs{display:none;}
	
#nav li a.hsubs{background:none}
  	#nav li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
		color:#444444;
		position:relative;
		
	}
  	#nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
		padding: 8px 20px 0;
  	}
	#nav li a:hover {
		border-radius:0;
		color:#00B4FF;
	}
	
	#nav li a span.indicator{
		position:absolute;
		background:url(../images/arrow.png) 0 0 no-repeat;
		width:12px;
		height:6px;
		display:block;
		right: 13px;
    	top: 17px;
	}
	
	img {
		border: 0 none;
		height: auto;
		max-width: 100%;
		vertical-align: middle;
	}
	.steps__list-item {
	width:99%;
}

}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	#nav {
		border-bottom: 0;
		background:#f2c025;
		width:100%;
		float:none;
		/*display: none;*/
		height: auto;
	}
	#nav li a.hsubs{background:none}
	
	#nav a#pull {
		display: block;
		background-color: #f2c025;
		width: 100%;
		position: relative;
		padding:0;
		color:#fff;
	}
	#nav a#pull:after {
		content:"";
		background: url('../images/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	#nav li a:hover {
		border-radius:0;
		color:#00B4FF;
	}
	
	#nav li a span.indicator{
		position:absolute;
		background:url(../images/arrow.png) 0 0 no-repeat;
		width:12px;
		height:6px;
		display:block;
		right: 13px;
    	top: 17px;
	}
	img {
		border: 0 none;
		height: auto;
		max-width: 100%;
		vertical-align: middle;
	}
	.steps__list-item {
	width:99%;
}
		
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	#nav{vwidth:100%;
		float:none}
	#nav li {
		display: block;
		float: none;
		width: 100%;
	}
	#nav li a.hsubs{background:none}
	#nav li a {
		border-bottom: 1px solid #576979;
		color:#444444;
		padding: 8px 20px 0;
	}
	#nav li a:hover {
		border-radius:0;
		color:#00B4FF;
	}
	#nav li a span.indicator{
		position:absolute;
		background:url(../images/arrow.png) 0 0 no-repeat;
		width:12px;
		height:6px;
		display:block;
		right: 13px;
    	top: 17px;
	}
	img {
		border: 0 none;
		height: auto;
		max-width: 100%;
		vertical-align: middle;
	}
	
	
.steps__list-item {
	width:99%;
}
}








/*=========================================
			TESTIMONIALS US PAGE START HERE
===========================================*/

#testimonials .wrap{
	padding:12px 0;
}
#testimonials .wrap h6{
	color:#333333;
	font-family: 'open_sansbold';
	font-style:italic;
	font-size:15px;
	margin:0;
}
#testimonials .wrap blockquote{
	position:relative;
}

#testimonials .wrap blockquote p{
	margin:12px 0;
	font-family: 'open_sanslight';
	font-size:14px;
	line-height:24px;
	
	color:rgb(122, 122, 122)
}
#testimonials .wrap blockquote{text-indent:25px}


#testimonials .wrap blockquote p:before {
     color: rgb(0, 0, 0);
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 400%;
    /*margin-top: -20px;*/
	content:"\"";
	margin-bottom: -25px;
    position: absolute;
	top:14px;
	left:-25px
 }

 
#testimonials .wrap blockquote p:after {
     color: rgb(0, 0, 0);
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 400%;
    /*margin-top: -20px;*/
	content:"\"";
	margin-bottom: -25px;
    position: absolute;
	bottom:0;
 }


#testimonials .wrap .name{
	color:#333333;
	font-family: 'open_sansregular';
	font-style:italic;
	font-size:13px;
	margin:0;
}

#testimonials #video{
	background:#d13f5d;
	padding:10px;
}
#testimonials img.shadow{
	vertical-align:top
}

.button.gform_button  {
    background: none repeat scroll 0 0 #06B8CD;
    border: medium none;
    border-radius: 18px;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0;
    padding: 5px 53px 10px;
}

